# Interface PlaybackApiPlaylistPayload

interface PlaybackApiPlaylistPayload {
limit?: number;
offset?: number;
playlistId: string;
}

#### Hierarchy (view full)

- PlaybackApiListPayload
  - PlaybackApiPlaylistPayload

#####
Index

### Properties

limit?
offset?
playlistId

## Properties

### `Optional` limit

limit?: number

Inherited from PlaybackApiListPayload.limit

### `Optional` offset

offset?: number

Inherited from PlaybackApiListPayload.offset

### playlistId

playlistId: string